@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&family=Yanone+Kaffeesatz&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

:root {
  --prm-color: #0381ff;
  --prm-gray: #b1b1b1;
}

header {
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}

header h5 {
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    color: #213555;
}

.btn-header {
  margin-top: 0px !important;
}

.nav-links {
    font-family: 'Poppins', sans-serif;
}

.nav-links li{
    display: inline-block;
    padding: 0px 20px;
}

.nav-links li a{
    transition: all 0.3s ease 0s;
    color: black;
    text-decoration: none;
}

.nav-links li a:hover{
    color: #000000;
}

.btn1 {
    padding: 9px 25px;
    background-color: #213555;
    color: white;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    font-family: 'Poppins', sans-serif;

}

.btn1:hover {
    background-color: #06080a;
    ;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 10%;
}


.square1 {
    width: 1000px;
    height: 80px;
    background: white;
    border-radius: 20px;
    margin-top: 50%;
    margin-left: 15%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
}

.sqr1 li{
    display: inline-block;
    padding: 0px 90px;
    padding-top: 25px;

}

.sqr1 li a{
    text-decoration: none;
    color: black;
    font-family: 'Poppins', sans-serif;
}

.container {
    margin-top: 6%;
}

.container .kasus a{
    text-decoration: none;
    color: black;
    font-family: 'Poppins', sans-serif;
    margin-left: 10%;
}

.grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: center;
    grid-gap: 30px;
    margin-top: 2%;
    margin-left: 10%;
    text-decoration: none;
    color: #000000;
}

article img {
    width: 100%;
    height: 10%;
}

.grid > article {
    box-shadow: 5px 5px 5px 0px rgb(147, 141, 141);
    border-radius: 30px;
    background: white;
    width: 400px;
}

.grid > article img {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.grid > article:hover {
    transform: scale(1.2);
}

@media (max-width:1000px) {
    .grid {
        grid-template-columns: repeat(2,1fr);
    }
}

@media (max-width:800px) {
    .grid {
        grid-template-columns: repeat(1,1fr);
    }
}

@media (max-width: 767px) {
    .btn-header {
        margin-top: -70px !important;
    }

    .img1-overlay h4 {
      font-size: 10px;
    }

    .img1-overlay{
      font-size: 8px;
    }

    .btn-donasi {
      font-size: 9px;;
    }

    .about-us-section h2 {
      margin-left: 0 !important;
    }

    .about-us-section p {
      margin-left: 0 !important;
    }
}

article .konten1 .konten2 .konten3 .konten4 p, h6, p{
    margin-top: 10px;
    /* margin-left: 20px; */

}

.btn2 {
    position: absolute;
    padding: 9px 25px;
    margin-left: 40%;
    margin-top: 10px;
    background-color: #4277A0;
    color: white;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    top: 60%;
}

.btn2:hover {
    background-color: #06080a;
    ;
}

.btn2 img {
  width: 30px;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


.gbr-tgh img{
    width: 120%;
    margin-top: 80px;
    margin-left: -10%;
}

.gbr-tgh-text1 {
    position: absolute;
    padding-left: 8%;
    padding-top: 150px;
    color: white;
    top: 270%;
    text-align: center;
}

.gbr-tgh-text2 {
    position: absolute;
    padding-left: 35%;
    padding-top: 150px;
    color: white;
    top: 270%;
    text-align: center;
}

.gbr-tgh-text3 {
    position: absolute;
    padding-left: 60%;
    padding-top: 150px;
    color: white;
    top: 270%;
    text-align: center;
}

.btn-primary {
    border-radius: 50px;
    width: 120px;
}

.btn-primary:hover {
    background-color: blue;
    border: none;
}

.img5 img{
    background-size: cover;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.kategori {
    font-family: 'Poppins', sans-serif;
    padding-top: 5%;
    padding-left: 5%;
}

.btn3 {
    margin-top: 10px;
    margin-left: 11%;
    width: 80px;
    height: 80px;
    background: white;
    border-radius: 20px;
}

.btn3 img{
    margin-top: 8%;
    margin-left: 1%;
    width: 35px;
    height: 35px;
    background: white;
    border-radius: 20px;
}

.btn4 {
    margin-top: 10px;
    margin-left: 8.5%;
    width: 80px;
    height: 80px;
    background: white;
    border-radius: 20px;
}

.btn4 img{
    margin-top: 10%;
    margin-left: 6.5%;
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 20px;
}

.btn5 {
    margin-top: 10px;
    margin-left: 7%;
    width: 80px;
    height: 80px;
    background: white;
    border-radius: 20px;
}

.btn5 img{
    margin-top: 10%;
    margin-left: 6.5%;
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 20px;
}

.btn6 {
    margin-top: 10px;
    margin-left: 7.5%;
    width: 80px;
    height: 80px;
    background: white;
    border-radius: 20px;
}

.btn6 img{
    margin-top: 10%;
    margin-left: 6.5%;
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 20px;
}

.btn7 {
    margin-top: 10px;
    margin-left: 7.5%;
    width: 80px;
    height: 80px;
    background: white;
    border-radius: 20px;
}

.btn7 img{
    margin-top: 10%;
    margin-left: 3%;
    width: 55px;
    height: 55px;
    background: white;
    border-radius: 20px;
}

.btn8 {
    margin-top: 10px;
    margin-left: 6.5%;
    width: 80px;
    height: 80px;
    background: white;
    border-radius: 20px;
}

.btn8 img{
    margin-top: 8%;
    margin-left: 1%;
    width: 35px;
    height: 35px;
    background: white;
    border-radius: 20px;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 100
}

.title {
    font-family: 'Poppins', sans-serif;
}

.title li{
    display: inline-block;
    padding-left: 8%;
    padding-top: 20px;
    text-align:center;
}

.title li a{
    transition: all 0.3s ease 0s;
    color: black;
    text-decoration: none;
}


.container2 {
    margin-left: 15%;
    margin-top: 50px;
    margin-bottom: 10%;
}

.container2 .card {
    width: 80%;
    border-radius: 30px;
    box-shadow: 5px 5px 5px 0px rgb(147, 141, 141);
}

.container2 .img-fluid {
    border-radius: 10px;
    margin-left: 15px;
    margin-top: 80px;
}

.container2 .card-title {
    margin-left: 30px;
}

.container2 .card-text {
    margin-left: 30px;
}

.title2 li{
    display: inline-block;
    padding-right: 150px;
    padding-top: 20px;
}

.title3 li{
    display: inline-block;
    padding-right: 150px;
    padding-top: 20px;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}

.footer-dark {
    padding: 0px 0;
    color: #f0f9ff;
    background-color: #213555;
}

.footer-dark h3 {
    margin-bottom: 8px;
    margin-top: 20px;
    margin-left: -20px;
    font-weight: 500;
    font-size: 14px;
}

.footer-dark p {
    margin-bottom: 0;
    font-size: 12px;
    margin-left: -20px;
}

.footer-dark ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-dark ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.6;
    transition: opacity 0.3s ease;
}

.footer-dark ul a:hover {
    opacity: 0.8;
}

.footer-dark .item.social {
    text-align: center;
    margin-top: 20px;
}

.footer-dark .item.social > a {
    font-size: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4);
    margin: 0 8px;
    color: #fff;
    opacity: 0.75;
    transition: opacity 0.3s ease;
}

.footer-dark .item.social > a:hover {
    opacity: 0.9;
}

.footer-dark .copyright {
    text-align: center;
    margin-top: 20px;
    opacity: 0.6;
    font-size: 12px;
}



  .container3 {
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .container3 .progress-container{
    margin-bottom: 25px;
  }
  .container3 .progress-container h4{
    margin: 0 0 15px 15px;
    letter-spacing: .5px;
  }
  .container3 .progress-container .progress-bar{
    position: relative;
    width: 300px;
    height: 20px;
    border-radius: 30px;
    background-color: rgb(199, 193, 193);
    box-shadow: 3px 4x 5px 0px rgb;
  }
  .container3 .progress-container .progress-bar span{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    color: white;
    font-weight: 800;
    font-size: 38px;
    line-height: 1.7;
    text-align: center;
    border-radius: 30px;
    background: linear-gradient(90deg, #213555 50%, #213555 100%);
    transition: width .5s linear;
  }

  .container5 {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .container5 .progress-container{
    margin-bottom: 10%;
  }
  .container5 .progress-container h4{
    margin: 0 0 15px 15px;
  }
  .container5 .progress-container .progress-bar{
    position: relative;
    width: 500px;
    height: 20px;
    border-radius: 30px;
    background-color: rgb(199, 193, 193);
    box-shadow: 3px 4x 5px 0px rgb;
    margin-left: 5%;
  }
  .container5 .progress-container .progress-bar span{
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    color: white;
    font-weight: 800;
    font-size: 38px;
    line-height: 1.7;
    text-align: center;
    border-radius: 30px;
    background: linear-gradient(90deg, #213555 50%, #213555 100%);
    transition: width .5s linear;
  }

  nav .btn-back{
    width: 50px;
    height: 50px;
    margin-left: 8%;
    margin-top: 3%;
    color: #213555;
    background: white;
    border-radius: 40px;
    position: absolute;
  }

  /** Login **/
  .container6 {
    margin-top: 2%;
  }

  .container6 .square2 {
    background-color: #ffffff;
    width: 450px;
    height: 490px;
    margin-top: 0%;
    margin-left: 30%;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
  }

  .container6 .square2 h4{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-size: 25px;
    padding-top: 25%;
    padding-bottom: 5%;
  }

  .form-login {
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    margin-left: 10%;
  }

  .form-login img{
    width: 100px;
    position: absolute;
    margin-top: -28%;
    margin-left: 9.8%;
  }

  .form-login .email{
    margin-left: 17%;
    margin-bottom: 5%;
    width: 60%;
    border-radius: 30px;
  }

  .form-login .password{
    margin-left: 10%;
    margin-bottom: 5%;
    width: 60%;
    border-radius: 30px;
  }

  .container6 #input_val {
    height: 32px;
    width: 140px;
    font-size: 22px;
    border-radius: 10px;
    text-align: center;
  }

  .form-login #btn-sbmt {
    margin-top: 0%;
    margin-left: 30%;
    height: 50px;
    width: 120px;
    color: white;
    font-size: 20px;
    background-color: #4277A0;
    cursor: pointer;
    border: 1px solid white;
    border-radius: 30px;
  }

  .form-login #operation {
    font-size: 22px;
    color: #282d32;
  }

  .form-login #daftar-akun {
    margin-top: 6%;
    margin-left: 0%;
    font-size: 15px;
  }

   /** Register **/
  .container7 {
    margin-top: 2%;
  }

  .container7 .square3 {
    background-color: #ffffff;
    width: 550px;
    height: 650px;
    margin-top: 0%;
    margin-left: 25%;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
  }

  .container7 .square3 img{
    width: 100px;
    position: absolute;
    margin-top: 1%;
    margin-left: 16.5%;

  }

  .container7 .square3 h4{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-size: 25px;
    padding-top: 22%;
    padding-bottom: 5%;
  }

  .form-register {
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    margin-left: 10%;
  }

  .form-register .nama{
    margin-left: 16%;
    margin-bottom: 2%;
    width: 60%;
    border-radius: 30px;
  }

  .form-register .email{
    margin-left: 17%;
    margin-bottom: 2%;
    width: 60%;
    border-radius: 30px;
  }

  .form-register #jenis{
    margin-left: 17.5%;
    margin-bottom: 2%;
    width: 60%;
    border-radius: 20px;
  }

  .form-register .alamat{
    margin-left: 14%;
    margin-bottom: 2%;
    width: 60%;
    border-radius: 30px;
  }

  .form-register .telp{
    margin-left: 13%;
    margin-bottom: 2%;
    width: 60%;
    border-radius: 30px;
  }


  .form-register .password{
    margin-left: 10%;
    margin-bottom: 2%;
    width: 60%;
    border-radius: 30px;
  }

  .form-register .konfirmasi-password{
    margin-left: 10%;
    margin-bottom: 2%;
    width: 60%;
    border-radius: 30px;
  }

  .container7 #input_val {
    height: 32px;
    width: 140px;
    font-size: 22px;
    border-radius: 10px;
    text-align: center;
  }

  .btn-register button {
    margin-top: 0%;
    margin-left: 38%;
    height: 50px;
    width: 120px;
    color: white;
    font-size: 20px;
    background-color: #4277A0;
    cursor: pointer;
    border: 1px solid white;
    border-radius: 30px;
    font-family: 'Poppins', sans-serif;
  }

  .form-register #operation {
    font-size: 22px;
    color: #282d32;
  }

  .form-register #daftar-akun {
    margin-top: 6%;
    margin-left: 0%;
    font-size: 15px;
  }

     /** Donasi **/
    .card1 {
      margin-left: 25%;
      font-family: 'Poppins', sans-serif;
    }

    .card-body .item1 li {
      display: inline-block;
      padding: 0px 30px;
      padding-top: 25px;
      position: relative;
    }

    .card-body .item1 li a{
      text-decoration: none;
      color: black;
      font-family: 'Poppins', sans-serif;
    }

    .btn-back-donasi {
      width: 50px;
      height: 50px;
      margin-left: 2%;
      margin-top: 3%;
      color: white;
      background: #213555;
      border-radius: 40px;
      position: absolute;
    }

    .container8 {
      display: flex;
      justify-content: center;
      flex-direction: column;
    }

    .container8 .progress-container{
      margin-bottom: 1%;
    }
    .container8 .progress-container h4{
      margin: 0 0 15px 15px;
    }
    .container8 .progress-container .progress-bar{
      position: relative;
      width: 550px;
      height: 20px;
      border-radius: 30px;
      background-color: rgb(199, 193, 193);
      box-shadow: 3px 4x 5px 0px rgb;
      margin-left: 5%;
    }
    .container8 .progress-container .progress-bar span{
      position: absolute;
      top: 0;
      left: 0;
      width: 50%;
      height: 100%;
      color: white;
      font-weight: 800;
      font-size: 38px;
      line-height: 1.7;
      text-align: center;
      border-radius: 30px;
      background: linear-gradient(90deg, #213555 50%, #213555 100%);
      transition: width .5s linear;
    }

    .container8 .text4 {
      font-size: 18px;
      margin-left: 5%;
      font-family: 'Poppins', sans-serif;
    }

    .card2 {
      text-align: justify;
    }

    .card2 h5,h6 {
      font-weight: bold;
    }

    #btn-donasi {
      margin-top: 4%;
      margin-left: 12%;
      height: 50px;
      width: 400px;
      color: white;
      font-size: 20px;
      background-color: #282d32;
      cursor: pointer;
      border: 1px solid white;
      border-radius: 30px;
      font-family: 'Poppins', sans-serif;
    }

   /** Jenis Donasi **/
   .navbar2 {
    background-color: #213555;
    width: 60%;
    margin-left: 18%;
    color: white;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
   }

   .navbar2 h6{
    position: absolute;
    margin-left: 10%;
    margin-top: -3%;
    font-family: 'Poppins', sans-serif;
    font-weight: 1;
   }

   nav .btn-back2{
    width: 40px;
    height: 40px;
    margin-left: 8%;
    margin-top: 1%;
    margin-bottom: 1%;
    background-color: antiquewhite;
    color: #213555;
    background: #ffffff;
    border-radius: 30px;
  }

  .square4 {
    width: 60%;
    height: 850px;
    background: rgb(217, 204, 204);
    margin-top: 0%;
    margin-left: 18%;
  }

  .pembayaran-instan h5 {
    padding-top: 6%;
    padding-left: 10%;
    font-family: 'Poppins', sans-serif;
  }

  .square5 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 9%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
  }

  .square5 img {
    width: 10%;
    margin-top: 4%;
    margin-left: 5%;
  }

  .square5 p {
   position: absolute;
   margin-left: 23%;
   margin-top: -5%;
   font-family: 'Poppins', sans-serif;
  }

  .square6 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 14%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
   }

   .square6 img{
    width: 14%;
    margin-top: 1%;
    margin-left: 5%;
   }

   .square6 p {
    position: absolute;
    margin-left: 23%;
    margin-top: -7%;
    font-family: 'Poppins', sans-serif;
   }

   .square7 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 19%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
   }

   .square7 img{
    width: 14%;
    margin-top: 3%;
    margin-left: 5%;
   }

   .square7 p {
    position: absolute;
    margin-left: 23%;
    margin-top: -4%;
    font-family: 'Poppins', sans-serif;
   }

   .va h5 {
    padding-top: 28%;
    padding-left: 10%;
    font-family: 'Poppins', sans-serif;
  }

  .square8 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 28%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
   }

   .square8 img{
    width: 12%;
    margin-top: 2%;
    margin-left: 5%;
   }

   .square8 p {
    position: absolute;
    margin-left: 23%;
    margin-top: -5%;
    font-family: 'Poppins', sans-serif;
   }

   .square9 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 33%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
   }

   .square9 img{
    width: 12%;
    margin-top: 1%;
    margin-left: 5%;
   }

   .square9 p {
    position: absolute;
    margin-left: 23%;
    margin-top: -7%;
    font-family: 'Poppins', sans-serif;
   }

   .square10 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 38%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
   }

   .square10 img{
    width: 12%;
    margin-top: 3%;
    margin-left: 5%;
   }

   .square10 p {
    position: absolute;
    margin-left: 23%;
    margin-top: -3%;
    font-family: 'Poppins', sans-serif;
   }

   .transfer h5 {
    padding-top: 27%;
    padding-left: 10%;
    font-family: 'Poppins', sans-serif;
  }

  .square11 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 46%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
   }

   .square11 img{
    width: 12%;
    margin-top: 2%;
    margin-left: 5%;
   }

   .square11 p {
    position: absolute;
    margin-left: 23%;
    margin-top: -5%;
    font-family: 'Poppins', sans-serif;
   }

   .square12 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 51%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
   }

   .square12 img{
    width: 12%;
    margin-top: 1%;
    margin-left: 5%;
   }

   .square12 p {
    position: absolute;
    margin-left: 23%;
    margin-top: -7%;
    font-family: 'Poppins', sans-serif;
   }

   .square13 {
    width: 480px;
    height: 52px;
    background: white;
    border-radius: 20px;
    margin-top: 56%;
    margin-left: 6%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
   }

   .square13 img{
    width: 12%;
    margin-top: 3%;
    margin-left: 5%;
   }

   .square13 p {
    position: absolute;
    margin-left: 23%;
    margin-top: -3%;
    font-family: 'Poppins', sans-serif;
   }

   .square14 {
    width: 60%;
    height: 850px;
    background: rgb(217, 204, 204);
    margin-top: 0%;
    margin-left: 18%;
    position: absolute;
  }

  .square15 {
    width: 483px;
    height: 148px;
    background: white;
    border-radius: 20px;
    margin-top: 5%;
    margin-left: 16%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    top: 5%;
  }

  .square15 h6 {
    padding-top: 6%;
    padding-left: 10%;
    font-family: 'Poppins', sans-serif;
  }

  .nominal {
    width: 350px;
    height: 40px;
    margin-top: 3%;
    margin-left: 13%;
    border-radius: 15px;
  }

  .square16 {
    width: 479px;
    height: 52px;
    background: white;
    border-radius: 10px;
    margin-top: 20%;
    margin-left: 16%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    position: absolute;
    top: 5%;
  }

  .square16 img{
    width: 12%;
    margin-top: 3%;
    margin-left: 5%;
   }

   .square16 p {
    position: absolute;
    margin-left: 25%;
    margin-top: -5%;
    font-family: 'Poppins', sans-serif;
   }

   .square16 button{
    width: 70px;
    height: 40;
    margin-left: 75%;
    margin-top: -10%;
    color: white;
    background-color: #213555;
    font-family: 'Poppins', sans-serif;
    border-radius: 20px;
   }

   .nama-user h5 {
    position: absolute;
    padding-top: 14%;
    padding-left: 11%;
    font-family: 'Poppins', sans-serif;
   }

   .nama-user p {
    position: absolute;
    font-family: 'Poppins', sans-serif;
    padding-top: 18%;
    padding-left: 8.5%;
    font-size: 15px;
   }

   .anonim p {
    position: absolute;
    font-family: 'Poppins', sans-serif;
    padding-top: 25%;
    padding-left: 8.5%;
    font-size: 14px;
   }

   .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    margin-left: 78%;
    margin-top: 25%;
  }

  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }

  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #acacac;
    -webkit-transition: .4s;
    transition: .4s;
  }

  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }

  input:checked + .slider {
    background-color: #2196F3;
  }

  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }

  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }

  .slider.round {
    border-radius: 34px;
  }

  .slider.round:before {
    border-radius: 50%;
  }

  .btn-lanjut button{
      width: 300px;
      height: 40;
      margin-left: 33%;
      margin-top: 10%;
      color: white;
      background-color: #213555;
      font-family: 'Poppins', sans-serif;
      border-radius: 40px;
      text-align: center;
  }

  .links {
    color: #000000;
    text-decoration: none;
  }

  .links:hover {
    color: #000000;
  }

  .body-login {
    background-image: url('kids.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 110%;
  }

  .body-register {
    background-image: url('kids.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 110%;
  }

  /**Hal Utama **/
  .header1 img{
    width: 80px;
    margin-left: -5%;
  }
  .header1 h5 {
    position: absolute;
    margin-left: 8%;
    font-size: 26px;
  }

  .body-utama {
    background-color: #4277A0;
  }

  .text-utama h5 {
    position: absolute;
    color: #ffffff;
    margin-top: 10%;
    margin-left: 35%;
    font-size: 34px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
  }

  .text-utama p {
    position: absolute;
    color: #ffffff;
    margin-top: 18%;
    margin-left: 22%;
    font-size: 22px;
    font-family: 'Poppins', sans-serif;
    text-align: center;
  }

  .text-utama #btn-sbmt {
    margin-top: 30%;
    margin-left: 55%;
    height: 60px;
    width: 150px;
    color: #213555;
    font-size: 20px;
    background-color: #ffffff;
    border: 1px solid white;
    border-radius: 30px;
    font-size: 23px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    position: absolute;
  }

  .text-utama img {
    position: absolute;
    margin-top: 10%;
  }

  .footer-utama {
    margin-top: 53%;
  }

  /** popup **/
  .box {
    width: 40%;
    margin: 0 auto;
    background: rgba(255,255,255,0.2);
    padding: 35px;
    border: 2px solid #fff;
    border-radius: 20px/50px;
    background-clip: padding-box;
    text-align: center;
  }

  .overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
  }
  .overlay:target {
    visibility: visible;
    opacity: 1;
  }

  .popup {
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    position: relative;
    transition: all 5s ease-in-out;
  }

  .popup h4 {
    margin-top: 0;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
    text-align: center;
  }
  .popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
  }

  .popup .content {
    max-height: 30%;
    overflow: auto;
  }

  .popup button {
    margin-top: 0%;
    margin-left: 33%;
    height: 50px;
    width: 120px;
    color: white;
    font-size: 20px;
    background-color: #4277A0;
    cursor: pointer;
    border: 1px solid white;
    border-radius: 30px;
  }

  @media screen and (max-width: 700px){
    .box{
      width: 70%;
    }
    .popup{
      width: 70%;
    }
  }

  /** beranda **/

  .login-button {
    background-color: #4277A0;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 30px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-left: 900px;
}

.login-button:hover {
    background-color: #93c9e2;
}

  .img1 {
    position: relative;
    overflow: hidden;
}

.img1-content {
    position: relative;
}

.img1 img {
    max-width: 100%;
    display: block;
    transition: transform 0.3s ease;
}

.img1:hover img {
    transform: scale(1.1);
}

.img1-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0.7;
    transition: opacity 0.3s ease;
    padding: 20px;
    color: white;
    text-align: center;
    font-family: 'Poppins', sans-serif;
}




  .header2 img {
    width: 70px;
    margin-left: -5%;
  }


  .info-section {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #f8f9fa;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);
}

.info-item {
    text-align: center;
}

.info-item h6 {
    font-size: 16px;
    color: #333;
    margin-bottom: 5px;
}

.info-item p {
    font-size: 24px;
    color: #3f51b5;
    font-weight: bold;
    margin: 0;
}


.about-us-section {
    background-color: #f8f9fa;
    margin-top: 0px;
    border-bottom: 2px solid #eee;
}

.about-us-section h2 {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
    margin-left: -80px;
    font-family: 'Poppins', sans-serif;
}

.about-us-section p {
    font-size: 16px;
    color: #666;
    line-height: 1.6;
    margin-left: -80px;
    font-family: 'Poppins', sans-serif;
    font-weight: 80;
}

.about-us-section img {
    max-width: 80%;
    border-radius: 0px;
}

.donation-categories-section {
    background-color: #f8f9fa;
    padding: 50px 0;
    text-align: center;
}

.donation-categories-section h2 {
    font-size: 28px;
    color: #333;
    margin-bottom: 40px;
}

.donation-categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.donation-category {
    width: calc(25% - 60px);
    background-color: #fff;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.donation-category .category-icon {
    background-color: #f8f9fa;
    border-radius: 50%;
    margin: 0 auto 20px;
    padding: 15px;
}

.donation-category img {
    max-width: 100%;
}

.donation-category h3 {
    font-size: 20px;
    color: #333;
    margin-bottom: 15px;
}

.donation-category p {
    font-size: 16px;
    color: #666;
    line-height: 1.6;
}



.kategori h3 {
  text-align: center;
  font-family: 'Poppins', sans-serif;
}


.btn-kelurahan img{
  width: 120px;
}

.btn-kelurahan {
  margin-top: 0%;
  margin-left: 25%;
  height: 250px;
  width: 250px;
  color: white;
  font-size: 20px;
  background-color: #4277A0;
  cursor: pointer;
  border: 1px solid white;
  border-radius: 30px;
}

.btn-anak img{
  width: 120px;
}

.btn-anak {
  margin-top: 0%;
  margin-left: 10%;
  height: 250px;
  width: 250px;
  color: white;
  font-size: 20px;
  background-color: #4277A0;
  cursor: pointer;
  border: 1px solid white;
  border-radius: 30px;
}

.dropdown-show a{
  color: #000000;
  text-decoration: none;
}




/** donasi **/
.content h4 {
    font-size: 20px;
    font-weight: 300;
    font-family: 'Poppins', 'sans-serif';
    margin-top: 70px;
    margin-left: 30px;
  }

  .details-button {
    background: none;
    border: none;
    color: #85909c;
    cursor: pointer;
    padding: 0;
    margin-top: 10px;
    margin-left: 65px;
}

.donation-details {
    display: none;
    margin-top: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f7f7f7;
}


  .cart-details h4{
    font-size: 20px;
    font-weight: 300;
    font-family: 'Poppins', 'sans-serif';
    margin-top: 10px;
    margin-left: 30px;
  }

  .category-image {
    display: flex;
    align-items: center;
    margin-top: 20px;
    margin-left: 30px;
  }

  .category-image img {
    width: 66px;
    height: 66px;
    border-radius: 50%;
    object-fit: cover;
    margin-left: 30px;
  }

  .image-text {
    margin-left: 15px;
    font-size: 16px;
    font-weight: 450;
    font-family: 'Poppins', 'sans-serif';
  }

  .select-button {
    margin-left: auto;
    margin-right: 100px;
    background-color: white;
    color: #213555;
    padding: 8px 16px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 30px;
    transition: background-color 0.2s ease;
    font-family: 'Poppins', 'sans-serif';
  }

  .select-button:hover {
    background-color: #192b44;
    color: white;
  }

  .select-button:active {
    background-color: #213555;
    color: white;
    }

    .additional-content {
        display: none;
        padding: 20px;
        margin-top: 10px;
        background-color: #f5f5f5;
        border-radius: 5px;
        font-family: 'Poppins', 'sans-serif';
        font-size: 14px;
      }

  .additional-content h4 {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Poppins', 'sans-serif';
  }

  .input-text {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }

  .input-text label {
    margin-right: 5px;
  }

  .input-text input[type="number"],
  .input-text input[type="text"] {
    padding: 8px;
    font-family: 'Poppins', 'sans-serif';
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }

.lanjutkan-button {
    display: none;
    background-color: #213555;
    color: white;
    padding: 8px 50px 8px 50px;
    font-size: 14px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    font-family: 'Poppins', 'sans-serif';
    margin-top: 15px;
  }

  .back-button {
    text-decoration: none;
    color: rgba(24, 10, 83, 0.836);
    font-size: 18px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 120px;
    left: 20px;
    transform: translateY(-50%);
  }

  .checkout-button {
    background-color: #33cb05;
    color: white;
    padding: 12px 30px;
    font-size: 16px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    font-family: 'Poppins', sans-serif;
    margin-top: 15px;
    /* display: block; */
    /* margin: 0 auto; */
}

.checkout-button:hover {
    background-color: #226b03;
}

.cancel-button {
  background-color: #ff4b2b;
  color: white;
  padding: 12px 30px;
  font-size: 16px;
  border: none;
  border-radius: 30px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  font-family: 'Poppins', sans-serif;
  margin-top: 15px;
  /* display: block; */
  /* margin: 0 auto; */
}

.cancel-button:hover {
  background-color: #e03a18;
}

.cart-details {
    background-color: #f8f9fa;
    padding: 1px;
    border-radius: 8px;
    margin-top: 20px;
}

.cart-item {
    list-style: none;
    margin-bottom: 10px;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.item-name {
    font-weight: bold;
}

.item-quantity {
    font-size: 14px;
    color: #6c757d;
}

.item-total {
    font-weight: bold;
}


/** Keranjang **/
.cart-button {
    text-decoration: none;
    color: rgba(24, 10, 83, 0.836);
    font-size: 24px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 23px;
    right: 50px;
  }
  
/** Style Tahapan Donasi **/
 .steps {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
    position: relative;
}

.step-button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: none;
    background-color: var(--prm-gray);
    transition: .4s;
}

.step-button[aria-expanded="true"] {
    width: 60px;
    height: 60px;
    background-color: var(--prm-color);
    color: #fff;
}

.done {
    background-color: var(--prm-color);
    color: #fff;
}

.step-item {
    z-index: 10;
    text-align: center;
}

#progress {
  -webkit-appearance:none;
    position: absolute;
    width: 95%;
    z-index: 5;
    height: 10px;
    margin-left: 18px;
    margin-bottom: 18px;
}

/* to customize progress bar */
#progress::-webkit-progress-value {
    background-color: var(--prm-color);
    transition: .5s ease;
}

#progress::-webkit-progress-bar {
    background-color: var(--prm-gray);

}
/** Style Tahapan Donasi **/






















